跳转到主要内容
POST
/
api
/
v1
/
instances
/
{id}
/
start
启动实例
curl --request POST \
  --url https://openapi.beeos.ai/api/v1/instances/{id}/start \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "ownerId": "<string>",
    "agentFramework": "<string>",
    "providerId": "<string>",
    "externalId": "<string>",
    "osType": "<string>",
    "hostingType": "<string>",
    "cloudProvider": "<string>",
    "name": "<string>",
    "modelPrimary": "<string>",
    "models": [
      "<string>"
    ],
    "status": "<string>",
    "desiredStatus": "<string>",
    "endpoint": "<string>",
    "bridgeId": "<string>",
    "identityId": "<string>",
    "totalRunSeconds": 123,
    "connectivity": "<string>",
    "providerConfig": {},
    "haltReason": "<string>",
    "publicIp": "<string>",
    "clusterId": "<string>",
    "region": "<string>",
    "imageId": "<string>",
    "imageRef": "<string>",
    "isTrial": true,
    "expiresAt": "2023-11-07T05:31:56Z",
    "errorMessage": "<string>",
    "systemPrompt": "<string>",
    "mcpServers": {},
    "startedAt": "2023-11-07T05:31:56Z",
    "stoppedAt": "2023-11-07T05:31:56Z",
    "statusEnteredAt": "2023-11-07T05:31:56Z",
    "connectivityUpdatedAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "screenshotUrl": "<string>",
    "screenshotUpdatedAt": "2023-11-07T05:31:56Z"
  }
}

授权

Authorization
string
header
必填

通过 Authorization: Bearer <token> 头传递用户 JWToag_ 用户 API Key。

路径参数

id
string
必填
Maximum string length: 128

响应

200 - application/json

标准信封;data 为操作后的实例。

success
boolean
必填
data
object
必填